GitLab API

build status

This is a dart library to communicate with the GitLab API v3.

This is still work in progress. We are happy about Merge Requets!

Installation

Simply add it to your project as a dependency:

dependencies:
  gitlab: any

Usage

For the full documentation, and usage, please refer to the documentation.

License

MIT

Libraries

exitlive.gitlab

This library allows you to communicate with the GitLab api. It supports the default gitlab.com but also any other GitLab deployment you might have.